/*
Theme Name: Child Divi
Theme URI: https://www.elegantthemes.com/gallery/divi/
Version: 2.6.4.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes, Copia Carlos Saa
Author URI: https://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/
@import url("../Divi/style.css");

.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }


/*error carga*/
.et_color_scheme_green #top-header, .et_color_scheme_green .et_pb_counter_amount, .et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading {
    background: #00953B !important;
}
#main-footer {
    background-color: #00953B !important;
}

/*DAPA - pagina steven y colin*/

/* MENU */
#navigationMenu li {
	list-style: none;
	height: 42px;
	padding: 2px;
	width: 42px;
	margin: 15px auto;
}

#navigationMenu
{padding: 60px 0 25px 0 !important;
}

#navigationMenu span {
/* Container properties */
	width: 0;
	/*right: 38px;*/
left: 36px;
	padding: 0;
	position: absolute;
	overflow: hidden;
/* Text properties */
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: .6px;
	white-space: nowrap;
	line-height: 39px;
/* CSS3 Transition: */
	-webkit-transition: .25s;
/* Future proofing (these do not work yet): */
	-moz-transition: .25s;
	transition: .25s;
}

#navigationMenu a {
	background: url('http://ciat.cgiar.org/wp-content/uploads/stevensotelo/ico-menu-2.png') no-repeat;
	height: 39px;
	width: 38px;
	display: block;
	position: relative;
}

/* General hover styles */
#navigationMenu a:hover span {
	-moz-border-radius: 0 30% / 0 100%;
	-webkit-border-radius: 0 30% / 0 100%;
	border-radius: 0 30% / 0 100%;
	margin-right: -8px;
	overflow: visible;
	padding: 5px 30px;
	width: auto;
	z-index: -10;
}

#navigationMenu a:hover {
	text-decoration: none;
/* CSS outer glow with the box-shadow property */
	-moz-box-shadow: 0 0 5px #9ddff5;
	-webkit-box-shadow: 0 0 5px #9ddff5;
	box-shadow: 0 0 5px #9ddff5;
	z-index: 10;
}

/* boton 1 */
#navigationMenu .home {
	background-position: 3px -39px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .home:hover {
	background-position: -41px -39px;
	background-color: #009933;
}
#navigationMenu .home span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #99bf31;
}

/* boton 2 */
#navigationMenu .about {
	
background-position: 4px 3px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .about:hover {
	
background-position: -40px 4px;
	background-color: #009933;
}
#navigationMenu .about span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}

/* boton 3  */
#navigationMenu .services {
	background-position: 3px -81px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .services:hover {
	background-position: -40px -81px;
	background-color: #009933;
}
#navigationMenu .services span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}

/* boton 4 - nuevo  INTERNATIONAL YEAR SOIL */
#navigationMenu .iys2015 {
	background-position: 3px -254px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .iys2015:hover {
	background-position: -40px -254px;
	background-color: #009933;
}
#navigationMenu .iys2015 span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}

/* boton 4  */
#navigationMenu .portfolio {
	background-position: 2px -126px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .portfolio:hover {
	background-position: -42px -126px;
	background-color: #009933;
}
#navigationMenu .portfolio span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}


/* boton 5  */
#navigationMenu .contact {
	background-position: 4px -167px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}
#navigationMenu .contact:hover {
	background-position: -40px -167px;
	background-color: #009933;
}
#navigationMenu .contact span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}

/* boton 6 */
#navigationMenu .partners {
	background-position: 4px -207px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}

#navigationMenu .partners:hover {
	background-position: -38px -207px;
	background-color: #009933;
}

#navigationMenu .partners span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}

/* boton 7 */
#navigationMenu .aboutciat {
	background-position: 3px -209px;
	background-color: #333;
	border-radius: 25px;
	height: 50px;
	width: 50px;
}

#navigationMenu .aboutciat:hover {
	background-position: -40px -209px;
	background-color: #009933;
}

#navigationMenu .aboutciat span {
	background-color: #009933;
	color: white;
	text-shadow: 1px 1px 0 #44a8d0;
}


/* general */
#main {
	margin: 0 auto;
	position: fixed;
	top: 0;
	/*right: 0;*/
	width: 95px;
	height: 100%;
	padding-top: 100px;
	background-color: rgba(0,0,0,0.2);
	z-index: 999999999;
}

#main > img {
	margin-top: 15px;
}

#navigationMenu a, #navigationMenu a:visited,#navigationMenu a:active {
	color: #0196e3;
	text-decoration: none;
	outline: none;
}

#navigationMenu a:hover {
	text-decoration: underline;
}
/* editor css costumize*/

.wp-full-overlay-sidebar {
    width: 450px !important;
}
.customize-control-textarea textarea {
    width: 150% !important;
}
#error .wpdberror {
display: none !important;
}